diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupWrapper.java
index 4463814f7c2..babaead3cb9 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -44,17 +44,17 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 		_jiraChangeGroup = jiraChangeGroup;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeGroup.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeGroup.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -66,7 +66,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeGroupId = (Long)attributes.get("jiraChangeGroupId");
 
@@ -93,58 +93,58 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _jiraChangeGroup.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _jiraChangeGroup.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _jiraChangeGroup.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _jiraChangeGroup.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.JIRAChangeGroup> toCacheModel() {
 		return _jiraChangeGroup.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeGroup toEscapedModel() {
 		return new JIRAChangeGroupWrapper(_jiraChangeGroup.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeGroup toUnescapedModel() {
 		return new JIRAChangeGroupWrapper(_jiraChangeGroup.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.JIRAChangeGroup jiraChangeGroup) {
 		return _jiraChangeGroup.compareTo(jiraChangeGroup);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _jiraChangeGroup.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeGroup.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new JIRAChangeGroupWrapper((JIRAChangeGroup)_jiraChangeGroup.clone());
 	}
@@ -154,17 +154,17 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @return the jira user ID of this j i r a change group
 	*/
-	@Override
+
 	public java.lang.String getJiraUserId() {
 		return _jiraChangeGroup.getJiraUserId();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _jiraChangeGroup.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _jiraChangeGroup.toXmlString();
 	}
@@ -174,7 +174,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @return the create date of this j i r a change group
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _jiraChangeGroup.getCreateDate();
 	}
@@ -184,7 +184,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @return the jira change group ID of this j i r a change group
 	*/
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeGroup.getJiraChangeGroupId();
 	}
@@ -194,7 +194,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @return the jira issue ID of this j i r a change group
 	*/
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraChangeGroup.getJiraIssueId();
 	}
@@ -204,17 +204,17 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @return the primary key of this j i r a change group
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeGroup.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_jiraChangeGroup.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_jiraChangeGroup.setCachedModel(cachedModel);
 	}
@@ -224,23 +224,23 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @param createDate the create date of this j i r a change group
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_jiraChangeGroup.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_jiraChangeGroup.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_jiraChangeGroup.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_jiraChangeGroup.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -250,7 +250,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @param jiraChangeGroupId the jira change group ID of this j i r a change group
 	*/
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_jiraChangeGroup.setJiraChangeGroupId(jiraChangeGroupId);
 	}
@@ -260,7 +260,7 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @param jiraIssueId the jira issue ID of this j i r a change group
 	*/
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraChangeGroup.setJiraIssueId(jiraIssueId);
 	}
@@ -270,12 +270,12 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @param jiraUserId the jira user ID of this j i r a change group
 	*/
-	@Override
+
 	public void setJiraUserId(java.lang.String jiraUserId) {
 		_jiraChangeGroup.setJiraUserId(jiraUserId);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_jiraChangeGroup.setNew(n);
 	}
@@ -285,17 +285,17 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 	*
 	* @param primaryKey the primary key of this j i r a change group
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_jiraChangeGroup.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_jiraChangeGroup.setPrimaryKeyObj(primaryKeyObj);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -315,22 +315,22 @@ public class JIRAChangeGroupWrapper implements JIRAChangeGroup,
 		return false;
 	}
 
-	@Override
+
 	public JIRAChangeGroup getWrappedModel() {
 		return _jiraChangeGroup;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _jiraChangeGroup.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _jiraChangeGroup.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_jiraChangeGroup.resetOriginalValues();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItem.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItem.java
index 55c80b53d7b..bc73201055f 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItem.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -39,17 +39,17 @@ public interface JIRAChangeItem extends JIRAChangeItemModel, PersistedModel {
 	 */
 	public static final Accessor<JIRAChangeItem, Long> JIRA_CHANGE_ITEM_ID_ACCESSOR =
 		new Accessor<JIRAChangeItem, Long>() {
-			@Override
+
 			public Long get(JIRAChangeItem jiraChangeItem) {
 				return jiraChangeItem.getJiraChangeItemId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<JIRAChangeItem> getTypeClass() {
 				return JIRAChangeItem.class;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemClp.java
index f9dad52b29a..0b732f06d11 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -42,37 +42,37 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 	public JIRAChangeItemClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeItem.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraChangeItemId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -90,7 +90,7 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeItemId = (Long)attributes.get("jiraChangeItemId");
 
@@ -138,12 +138,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getJiraChangeItemId() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setJiraChangeItemId(long jiraChangeItemId) {
 		_jiraChangeItemId = jiraChangeItemId;
 
@@ -162,12 +162,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_jiraChangeGroupId = jiraChangeGroupId;
 
@@ -186,12 +186,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public String getField() {
 		return _field;
 	}
 
-	@Override
+
 	public void setField(String field) {
 		_field = field;
 
@@ -209,12 +209,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public String getOldValue() {
 		return _oldValue;
 	}
 
-	@Override
+
 	public void setOldValue(String oldValue) {
 		_oldValue = oldValue;
 
@@ -232,12 +232,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public String getOldString() {
 		return _oldString;
 	}
 
-	@Override
+
 	public void setOldString(String oldString) {
 		_oldString = oldString;
 
@@ -255,12 +255,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public String getNewValue() {
 		return _newValue;
 	}
 
-	@Override
+
 	public void setNewValue(String newValue) {
 		_newValue = newValue;
 
@@ -278,12 +278,12 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public String getNewString() {
 		return _newString;
 	}
 
-	@Override
+
 	public void setNewString(String newString) {
 		_newString = newString;
 
@@ -351,7 +351,7 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAChangeItemLocalServiceUtil.addJIRAChangeItem(this);
@@ -361,14 +361,14 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public JIRAChangeItem toEscapedModel() {
 		return (JIRAChangeItem)ProxyUtil.newProxyInstance(JIRAChangeItem.class.getClassLoader(),
 			new Class[] { JIRAChangeItem.class },
 			new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAChangeItemClp clone = new JIRAChangeItemClp();
 
@@ -383,7 +383,7 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(JIRAChangeItem jiraChangeItem) {
 		long primaryKey = jiraChangeItem.getPrimaryKey();
 
@@ -398,7 +398,7 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -424,22 +424,22 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -462,7 +462,7 @@ public class JIRAChangeItemClp extends BaseModelImpl<JIRAChangeItem>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(25);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemModel.java
index 7e542474428..f5fec2ee272 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -163,61 +163,61 @@ public interface JIRAChangeItemModel extends BaseModel<JIRAChangeItem> {
 	 */
 	public void setNewString(String newString);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.JIRAChangeItem jiraChangeItem);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.JIRAChangeItem> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeItem toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeItem toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemSoap.java
index 4bc2b9809bb..675a4364fa2 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemWrapper.java
index fceb5ad350b..592eac6c0f6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,17 +43,17 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 		_jiraChangeItem = jiraChangeItem;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeItem.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -68,7 +68,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeItemId = (Long)attributes.get("jiraChangeItemId");
 
@@ -113,58 +113,58 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _jiraChangeItem.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _jiraChangeItem.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _jiraChangeItem.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _jiraChangeItem.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.JIRAChangeItem> toCacheModel() {
 		return _jiraChangeItem.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeItem toEscapedModel() {
 		return new JIRAChangeItemWrapper(_jiraChangeItem.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeItem toUnescapedModel() {
 		return new JIRAChangeItemWrapper(_jiraChangeItem.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.JIRAChangeItem jiraChangeItem) {
 		return _jiraChangeItem.compareTo(jiraChangeItem);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _jiraChangeItem.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeItem.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new JIRAChangeItemWrapper((JIRAChangeItem)_jiraChangeItem.clone());
 	}
@@ -174,7 +174,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the field of this j i r a change item
 	*/
-	@Override
+
 	public java.lang.String getField() {
 		return _jiraChangeItem.getField();
 	}
@@ -184,7 +184,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the new string of this j i r a change item
 	*/
-	@Override
+
 	public java.lang.String getNewString() {
 		return _jiraChangeItem.getNewString();
 	}
@@ -194,7 +194,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the new value of this j i r a change item
 	*/
-	@Override
+
 	public java.lang.String getNewValue() {
 		return _jiraChangeItem.getNewValue();
 	}
@@ -204,7 +204,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the old string of this j i r a change item
 	*/
-	@Override
+
 	public java.lang.String getOldString() {
 		return _jiraChangeItem.getOldString();
 	}
@@ -214,17 +214,17 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the old value of this j i r a change item
 	*/
-	@Override
+
 	public java.lang.String getOldValue() {
 		return _jiraChangeItem.getOldValue();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _jiraChangeItem.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _jiraChangeItem.toXmlString();
 	}
@@ -234,7 +234,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the jira change group ID of this j i r a change item
 	*/
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeItem.getJiraChangeGroupId();
 	}
@@ -244,7 +244,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the jira change item ID of this j i r a change item
 	*/
-	@Override
+
 	public long getJiraChangeItemId() {
 		return _jiraChangeItem.getJiraChangeItemId();
 	}
@@ -254,33 +254,33 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @return the primary key of this j i r a change item
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeItem.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_jiraChangeItem.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_jiraChangeItem.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_jiraChangeItem.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_jiraChangeItem.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_jiraChangeItem.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -290,7 +290,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param field the field of this j i r a change item
 	*/
-	@Override
+
 	public void setField(java.lang.String field) {
 		_jiraChangeItem.setField(field);
 	}
@@ -300,7 +300,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param jiraChangeGroupId the jira change group ID of this j i r a change item
 	*/
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_jiraChangeItem.setJiraChangeGroupId(jiraChangeGroupId);
 	}
@@ -310,12 +310,12 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param jiraChangeItemId the jira change item ID of this j i r a change item
 	*/
-	@Override
+
 	public void setJiraChangeItemId(long jiraChangeItemId) {
 		_jiraChangeItem.setJiraChangeItemId(jiraChangeItemId);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_jiraChangeItem.setNew(n);
 	}
@@ -325,7 +325,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param newString the new string of this j i r a change item
 	*/
-	@Override
+
 	public void setNewString(java.lang.String newString) {
 		_jiraChangeItem.setNewString(newString);
 	}
@@ -335,7 +335,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param newValue the new value of this j i r a change item
 	*/
-	@Override
+
 	public void setNewValue(java.lang.String newValue) {
 		_jiraChangeItem.setNewValue(newValue);
 	}
@@ -345,7 +345,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param oldString the old string of this j i r a change item
 	*/
-	@Override
+
 	public void setOldString(java.lang.String oldString) {
 		_jiraChangeItem.setOldString(oldString);
 	}
@@ -355,7 +355,7 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param oldValue the old value of this j i r a change item
 	*/
-	@Override
+
 	public void setOldValue(java.lang.String oldValue) {
 		_jiraChangeItem.setOldValue(oldValue);
 	}
@@ -365,17 +365,17 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 	*
 	* @param primaryKey the primary key of this j i r a change item
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_jiraChangeItem.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_jiraChangeItem.setPrimaryKeyObj(primaryKeyObj);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -395,22 +395,22 @@ public class JIRAChangeItemWrapper implements JIRAChangeItem,
 		return false;
 	}
 
-	@Override
+
 	public JIRAChangeItem getWrappedModel() {
 		return _jiraChangeItem;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _jiraChangeItem.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _jiraChangeItem.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_jiraChangeItem.resetOriginalValues();
 	}
